package com.ycgis.macall.personalcenter.m.adapterbean;

/**
 * created by:   Macall
 * create time:  2023/11/13 10:30
 * copyright:    @ruansee.com
 * Describe:
 */
public class TravelCityBean extends BaseBean{
    private String id;
    private String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
